@ECHO OFF
CLS

IF EXIST \SOURCE\AUTORUN.TXT GOTO START

ECHO Press any key to build now or CTRL-C and then Y to abort
PAUSE
:START

COMMAND.OM /C \SOURCE\MKFF.BAT

REM Power off computer
IF EXIST \SOURCE\AUTOEXIT.TXT POFF.COM
